Subject: PWG-ANNOUNCE> New RFCs update TLS/1.0

From: "McDonald, Ira" <[email-masked]>
Date: Mon, 5 Jun 2006 08:31:13 -0700

Hi folks,

A series of updates to TLS/1.0 (RFC 2246) have recently been published:

* RFC 4346 - TLS/1.1 (obsoletes RFC 2246)

* RFC 4347 - Datagram TLS (connectionless TLS sessions over UDP)

* RFC 4366 - TLS Extensions (server name, client certificate URLs, etc.)

* RFC 4492 - Elliptic Curve Cryptography Cipher Suites for TLS

* RFC 4507 - TLS Session Resumption w/out Server-Side State

These are highly relevant to IPP/1.1 (RFC 2911) and HTTPS (RFC 2818).
Thus both IPP and SOAP sessions have new features available to them.

All of these new RFCs can be retrieved from:

  ftp://ftp.isi.edu/in-notes

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.8.1/355 - Release Date: 6/2/2006